Subject: setup: another repetitive streak
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 24 Aug 2004 13:47:47 +0100

Sorry, I seem to be the nagging pedant yet again pointing out a minor
inconsequential glitch in the current setup.ini. However many times the user
says Yes, the .src file for libesound0-0.2.35-1 is repeatedly offered.
Nothing wrong with that, the same happens for setup and gcc-testsuite. But,
the installation for libesound0 fails with that well kmown item Can't open
(null) for reading: No such file. Please could this be looked at?
Thanks,
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/